Subject: [NNTP] About netnews port 532 for readnews

From: Julien ÉLIE <[email-masked]>
Date: Mon, 16 Jan 2017 21:58:14 +0100

Hi all,

Digging in RFCs about assigned ports, I've just found out that port 532 
is registered for our protocol.  Its name is... "netnews" :-)

Does anyone here know what it was used exactly for (compared to port 119)?

A bit of archaeology:

RFC 943 mentions:
119      UNTP       USENET News Transfer Protocol

RFC 1060 (therefore after RFC 977) mentions:
nntp            119/tcp        usenet readnews untp
netnews         532/tcp        readnews

RFC 1700 mentions:
nntp            119/tcp    Network News Transfer Protocol
nnsp            433/tcp    NNSP
netnews         532/tcp    readnews
#               563/tcp    Unassigned

As far as RFCs are concerned, I think port 563 has only been officially 
mentioned since RFC 4642 (and then RFC 5538 for URI schemes).

Let's now find out an usage for it :)

-- 
Julien ÉLIE

« Ce n'est pas en tournant le dos aux choses qu'on leur fait face. »
   (Pierre Dac)